Planet
navi homePPSaboutscreenshotsdownloaddevelopmentforum

source: orxonox.OLD/orxonox/trunk/Makefile.in @ 2706

Last change on this file since 2706 was 2706, checked in by bensch, 20 years ago

orxonox/trunk: changed to automake-1.8 and made it windows-compatible again. I sure hope, taht it works now, or else…

File size: 17.4 KB
Line 
1# Makefile.in generated by automake 1.8.2 from Makefile.am.
2# @configure_input@
3
4# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
5# 2003, 2004  Free Software Foundation, Inc.
6# This Makefile.in is free software; the Free Software Foundation
7# gives unlimited permission to copy and/or distribute it,
8# with or without modifications, as long as this notice is preserved.
9
10# This program is distributed in the hope that it will be useful,
11# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
12# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
13# PARTICULAR PURPOSE.
14
15@SET_MAKE@
16srcdir = @srcdir@
17top_srcdir = @top_srcdir@
18VPATH = @srcdir@
19pkgdatadir = $(datadir)/@PACKAGE@
20pkglibdir = $(libdir)/@PACKAGE@
21pkgincludedir = $(includedir)/@PACKAGE@
22top_builddir = .
23am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
24INSTALL = @INSTALL@
25install_sh_DATA = $(install_sh) -c -m 644
26install_sh_PROGRAM = $(install_sh) -c
27install_sh_SCRIPT = $(install_sh) -c
28INSTALL_HEADER = $(INSTALL_DATA)
29transform = $(program_transform_name)
30NORMAL_INSTALL = :
31PRE_INSTALL = :
32POST_INSTALL = :
33NORMAL_UNINSTALL = :
34PRE_UNINSTALL = :
35POST_UNINSTALL = :
36subdir = .
37DIST_COMMON = README $(am__configure_deps) $(srcdir)/Makefile.am \
38        $(srcdir)/Makefile.in $(srcdir)/config.h.in \
39        $(top_srcdir)/configure AUTHORS COPYING ChangeLog INSTALL NEWS \
40        TODO depcomp install-sh missing mkinstalldirs
41ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
42am__aclocal_m4_deps = $(top_srcdir)/configure.ac
43am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
44        $(ACLOCAL_M4)
45am__CONFIG_DISTCLEAN_FILES = config.status config.cache config.log \
46 configure.lineno configure.status.lineno
47mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
48CONFIG_HEADER = config.h
49CONFIG_CLEAN_FILES =
50SOURCES =
51DIST_SOURCES =
52RECURSIVE_TARGETS = all-recursive check-recursive dvi-recursive \
53        html-recursive info-recursive install-data-recursive \
54        install-exec-recursive install-info-recursive \
55        install-recursive installcheck-recursive installdirs-recursive \
56        pdf-recursive ps-recursive uninstall-info-recursive \
57        uninstall-recursive
58ETAGS = etags
59CTAGS = ctags
60DIST_SUBDIRS = $(SUBDIRS)
61DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
62distdir = $(PACKAGE)-$(VERSION)
63top_distdir = $(distdir)
64am__remove_distdir = \
65  { test ! -d $(distdir) \
66    || { find $(distdir) -type d ! -perm -200 -exec chmod u+w {} ';' \
67         && rm -fr $(distdir); }; }
68DIST_ARCHIVES = $(distdir).tar.gz
69GZIP_ENV = --best
70distuninstallcheck_listfiles = find . -type f -print
71distcleancheck_listfiles = find . -type f -print
72ACLOCAL = @ACLOCAL@
73AMDEP_FALSE = @AMDEP_FALSE@
74AMDEP_TRUE = @AMDEP_TRUE@
75AMTAR = @AMTAR@
76AUTOCONF = @AUTOCONF@
77AUTOHEADER = @AUTOHEADER@
78AUTOMAKE = @AUTOMAKE@
79AWK = @AWK@
80CC = @CC@
81CCDEPMODE = @CCDEPMODE@
82CFLAGS = @CFLAGS@
83CPP = @CPP@
84CPPFLAGS = @CPPFLAGS@
85CXX = @CXX@
86CXXDEPMODE = @CXXDEPMODE@
87CXXFLAGS = @CXXFLAGS@
88CYGPATH_W = @CYGPATH_W@
89DEFS = @DEFS@
90DEPDIR = @DEPDIR@
91ECHO_C = @ECHO_C@
92ECHO_N = @ECHO_N@
93ECHO_T = @ECHO_T@
94EGREP = @EGREP@
95EXEEXT = @EXEEXT@
96INSTALL_DATA = @INSTALL_DATA@
97INSTALL_PROGRAM = @INSTALL_PROGRAM@
98INSTALL_SCRIPT = @INSTALL_SCRIPT@
99INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@
100LDFLAGS = @LDFLAGS@
101LIBOBJS = @LIBOBJS@
102LIBS = @LIBS@
103LTLIBOBJS = @LTLIBOBJS@
104MAKEINFO = @MAKEINFO@
105MSBITFIELDS = @MSBITFIELDS@
106OBJEXT = @OBJEXT@
107PACKAGE = @PACKAGE@
108PACKAGE_BUGREPORT = @PACKAGE_BUGREPORT@
109PACKAGE_NAME = @PACKAGE_NAME@
110PACKAGE_STRING = @PACKAGE_STRING@
111PACKAGE_TARNAME = @PACKAGE_TARNAME@
112PACKAGE_VERSION = @PACKAGE_VERSION@
113PATH_SEPARATOR = @PATH_SEPARATOR@
114SET_MAKE = @SET_MAKE@
115SHELL = @SHELL@
116STRIP = @STRIP@
117VERSION = @VERSION@
118ac_ct_CC = @ac_ct_CC@
119ac_ct_CXX = @ac_ct_CXX@
120ac_ct_STRIP = @ac_ct_STRIP@
121am__fastdepCC_FALSE = @am__fastdepCC_FALSE@
122am__fastdepCC_TRUE = @am__fastdepCC_TRUE@
123am__fastdepCXX_FALSE = @am__fastdepCXX_FALSE@
124am__fastdepCXX_TRUE = @am__fastdepCXX_TRUE@
125am__include = @am__include@
126am__leading_dot = @am__leading_dot@
127am__quote = @am__quote@
128bindir = @bindir@
129build_alias = @build_alias@
130datadir = @datadir@
131exec_prefix = @exec_prefix@
132host_alias = @host_alias@
133includedir = @includedir@
134infodir = @infodir@
135install_sh = @install_sh@
136libdir = @libdir@
137libexecdir = @libexecdir@
138localstatedir = @localstatedir@
139mandir = @mandir@
140mkdir_p = @mkdir_p@
141oldincludedir = @oldincludedir@
142prefix = @prefix@
143program_transform_name = @program_transform_name@
144sbindir = @sbindir@
145sharedstatedir = @sharedstatedir@
146sysconfdir = @sysconfdir@
147target_alias = @target_alias@
148SUBDIRS = src console gui
149all: config.h
150        $(MAKE) $(AM_MAKEFLAGS) all-recursive
151
152.SUFFIXES:
153am--refresh:
154        @:
155$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
156        @for dep in $?; do \
157          case '$(am__configure_deps)' in \
158            *$$dep*) \
159              echo ' cd $(srcdir) && $(AUTOMAKE) --gnu '; \
160              cd $(srcdir) && $(AUTOMAKE) --gnu  \
161                && exit 0; \
162              exit 1;; \
163          esac; \
164        done; \
165        echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  Makefile'; \
166        cd $(top_srcdir) && \
167          $(AUTOMAKE) --gnu  Makefile
168.PRECIOUS: Makefile
169Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
170        @case '$?' in \
171          *config.status*) \
172            echo ' $(SHELL) ./config.status'; \
173            $(SHELL) ./config.status;; \
174          *) \
175            echo ' cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe)'; \
176            cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe);; \
177        esac;
178
179$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
180        $(SHELL) ./config.status --recheck
181
182$(top_srcdir)/configure:  $(am__configure_deps)
183        cd $(srcdir) && $(AUTOCONF)
184$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
185        cd $(srcdir) && $(ACLOCAL) $(ACLOCAL_AMFLAGS)
186
187config.h: stamp-h1
188        @if test ! -f $@; then \
189          rm -f stamp-h1; \
190          $(MAKE) stamp-h1; \
191        else :; fi
192
193stamp-h1: $(srcdir)/config.h.in $(top_builddir)/config.status
194        @rm -f stamp-h1
195        cd $(top_builddir) && $(SHELL) ./config.status config.h
196$(srcdir)/config.h.in:  $(am__configure_deps)
197        cd $(top_srcdir) && $(AUTOHEADER)
198        rm -f stamp-h1
199        touch $@
200
201distclean-hdr:
202        -rm -f config.h stamp-h1
203uninstall-info-am:
204
205# This directory's subdirectories are mostly independent; you can cd
206# into them and run `make' without going through this Makefile.
207# To change the values of `make' variables: instead of editing Makefiles,
208# (1) if the variable is set in `config.status', edit `config.status'
209#     (which will cause the Makefiles to be regenerated when you run `make');
210# (2) otherwise, pass the desired values on the `make' command line.
211$(RECURSIVE_TARGETS):
212        @set fnord $$MAKEFLAGS; amf=$$2; \
213        dot_seen=no; \
214        target=`echo $@ | sed s/-recursive//`; \
215        list='$(SUBDIRS)'; for subdir in $$list; do \
216          echo "Making $$target in $$subdir"; \
217          if test "$$subdir" = "."; then \
218            dot_seen=yes; \
219            local_target="$$target-am"; \
220          else \
221            local_target="$$target"; \
222          fi; \
223          (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
224           || case "$$amf" in *=*) exit 1;; *k*) fail=yes;; *) exit 1;; esac; \
225        done; \
226        if test "$$dot_seen" = "no"; then \
227          $(MAKE) $(AM_MAKEFLAGS) "$$target-am" || exit 1; \
228        fi; test -z "$$fail"
229
230mostlyclean-recursive clean-recursive distclean-recursive \
231maintainer-clean-recursive:
232        @set fnord $$MAKEFLAGS; amf=$$2; \
233        dot_seen=no; \
234        case "$@" in \
235          distclean-* | maintainer-clean-*) list='$(DIST_SUBDIRS)' ;; \
236          *) list='$(SUBDIRS)' ;; \
237        esac; \
238        rev=''; for subdir in $$list; do \
239          if test "$$subdir" = "."; then :; else \
240            rev="$$subdir $$rev"; \
241          fi; \
242        done; \
243        rev="$$rev ."; \
244        target=`echo $@ | sed s/-recursive//`; \
245        for subdir in $$rev; do \
246          echo "Making $$target in $$subdir"; \
247          if test "$$subdir" = "."; then \
248            local_target="$$target-am"; \
249          else \
250            local_target="$$target"; \
251          fi; \
252          (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
253           || case "$$amf" in *=*) exit 1;; *k*) fail=yes;; *) exit 1;; esac; \
254        done && test -z "$$fail"
255tags-recursive:
256        list='$(SUBDIRS)'; for subdir in $$list; do \
257          test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) tags); \
258        done
259ctags-recursive:
260        list='$(SUBDIRS)'; for subdir in $$list; do \
261          test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) ctags); \
262        done
263
264ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
265        list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
266        unique=`for i in $$list; do \
267            if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
268          done | \
269          $(AWK) '    { files[$$0] = 1; } \
270               END { for (i in files) print i; }'`; \
271        mkid -fID $$unique
272tags: TAGS
273
274TAGS: tags-recursive $(HEADERS) $(SOURCES) config.h.in $(TAGS_DEPENDENCIES) \
275                $(TAGS_FILES) $(LISP)
276        tags=; \
277        here=`pwd`; \
278        if (etags --etags-include --version) >/dev/null 2>&1; then \
279          include_option=--etags-include; \
280        else \
281          include_option=--include; \
282        fi; \
283        list='$(SUBDIRS)'; for subdir in $$list; do \
284          if test "$$subdir" = .; then :; else \
285            test -f $$subdir/TAGS && \
286              tags="$$tags $$include_option=$$here/$$subdir/TAGS"; \
287          fi; \
288        done; \
289        list='$(SOURCES) $(HEADERS) config.h.in $(LISP) $(TAGS_FILES)'; \
290        unique=`for i in $$list; do \
291            if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
292          done | \
293          $(AWK) '    { files[$$0] = 1; } \
294               END { for (i in files) print i; }'`; \
295        test -z "$(ETAGS_ARGS)$$tags$$unique" \
296          || $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
297             $$tags $$unique
298ctags: CTAGS
299CTAGS: ctags-recursive $(HEADERS) $(SOURCES) config.h.in $(TAGS_DEPENDENCIES) \
300                $(TAGS_FILES) $(LISP)
301        tags=; \
302        here=`pwd`; \
303        list='$(SOURCES) $(HEADERS) config.h.in $(LISP) $(TAGS_FILES)'; \
304        unique=`for i in $$list; do \
305            if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
306          done | \
307          $(AWK) '    { files[$$0] = 1; } \
308               END { for (i in files) print i; }'`; \
309        test -z "$(CTAGS_ARGS)$$tags$$unique" \
310          || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
311             $$tags $$unique
312
313GTAGS:
314        here=`$(am__cd) $(top_builddir) && pwd` \
315          && cd $(top_srcdir) \
316          && gtags -i $(GTAGS_ARGS) $$here
317
318distclean-tags:
319        -rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags
320
321distdir: $(DISTFILES)
322        $(am__remove_distdir)
323        mkdir $(distdir)
324        @srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
325        topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
326        list='$(DISTFILES)'; for file in $$list; do \
327          case $$file in \
328            $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
329            $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
330          esac; \
331          if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
332          dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
333          if test "$$dir" != "$$file" && test "$$dir" != "."; then \
334            dir="/$$dir"; \
335            $(mkdir_p) "$(distdir)$$dir"; \
336          else \
337            dir=''; \
338          fi; \
339          if test -d $$d/$$file; then \
340            if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
341              cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
342            fi; \
343            cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
344          else \
345            test -f $(distdir)/$$file \
346            || cp -p $$d/$$file $(distdir)/$$file \
347            || exit 1; \
348          fi; \
349        done
350        list='$(SUBDIRS)'; for subdir in $$list; do \
351          if test "$$subdir" = .; then :; else \
352            test -d "$(distdir)/$$subdir" \
353            || mkdir "$(distdir)/$$subdir" \
354            || exit 1; \
355            (cd $$subdir && \
356              $(MAKE) $(AM_MAKEFLAGS) \
357                top_distdir="../$(top_distdir)" \
358                distdir="../$(distdir)/$$subdir" \
359                distdir) \
360              || exit 1; \
361          fi; \
362        done
363        -find $(distdir) -type d ! -perm -777 -exec chmod a+rwx {} \; -o \
364          ! -type d ! -perm -444 -links 1 -exec chmod a+r {} \; -o \
365          ! -type d ! -perm -400 -exec chmod a+r {} \; -o \
366          ! -type d ! -perm -444 -exec $(SHELL) $(install_sh) -c -m a+r {} {} \; \
367        || chmod -R a+r $(distdir)
368dist-gzip: distdir
369        $(AMTAR) chof - $(distdir) | GZIP=$(GZIP_ENV) gzip -c >$(distdir).tar.gz
370        $(am__remove_distdir)
371
372dist-bzip2: distdir
373        $(AMTAR) chof - $(distdir) | bzip2 -9 -c >$(distdir).tar.bz2
374        $(am__remove_distdir)
375
376dist-tarZ: distdir
377        $(AMTAR) chof - $(distdir) | compress -c >$(distdir).tar.Z
378        $(am__remove_distdir)
379
380dist-shar: distdir
381        shar $(distdir) | GZIP=$(GZIP_ENV) gzip -c >$(distdir).shar.gz
382        $(am__remove_distdir)
383
384dist-zip: distdir
385        -rm -f $(distdir).zip
386        zip -rq $(distdir).zip $(distdir)
387        $(am__remove_distdir)
388
389dist dist-all: distdir
390        $(AMTAR) chof - $(distdir) | GZIP=$(GZIP_ENV) gzip -c >$(distdir).tar.gz
391        $(am__remove_distdir)
392
393# This target untars the dist file and tries a VPATH configuration.  Then
394# it guarantees that the distribution is self-contained by making another
395# tarfile.
396distcheck: dist
397        case '$(DIST_ARCHIVES)' in \
398        *.tar.gz*) \
399          GZIP=$(GZIP_ENV) gunzip -c $(distdir).tar.gz | $(AMTAR) xf - ;;\
400        *.tar.bz2*) \
401          bunzip2 -c $(distdir).tar.bz2 | $(AMTAR) xf - ;;\
402        *.tar.Z*) \
403          uncompress -c $(distdir).tar.Z | $(AMTAR) xf - ;;\
404        *.shar.gz*) \
405          GZIP=$(GZIP_ENV) gunzip -c $(distdir).tar.gz | unshar ;;\
406        *.zip*) \
407          unzip $(distdir).zip ;;\
408        esac
409        chmod -R a-w $(distdir); chmod a+w $(distdir)
410        mkdir $(distdir)/_build
411        mkdir $(distdir)/_inst
412        chmod a-w $(distdir)
413        dc_install_base=`$(am__cd) $(distdir)/_inst && pwd | sed -e 's,^[^:\\/]:[\\/],/,'` \
414          && dc_destdir="$${TMPDIR-/tmp}/am-dc-$$$$/" \
415          && cd $(distdir)/_build \
416          && ../configure --srcdir=.. --prefix="$$dc_install_base" \
417            $(DISTCHECK_CONFIGURE_FLAGS) \
418          && $(MAKE) $(AM_MAKEFLAGS) \
419          && $(MAKE) $(AM_MAKEFLAGS) dvi \
420          && $(MAKE) $(AM_MAKEFLAGS) check \
421          && $(MAKE) $(AM_MAKEFLAGS) install \
422          && $(MAKE) $(AM_MAKEFLAGS) installcheck \
423          && $(MAKE) $(AM_MAKEFLAGS) uninstall \
424          && $(MAKE) $(AM_MAKEFLAGS) distuninstallcheck_dir="$$dc_install_base" \
425                distuninstallcheck \
426          && chmod -R a-w "$$dc_install_base" \
427          && ({ \
428               (cd ../.. && $(mkdir_p) "$$dc_destdir") \
429               && $(MAKE) $(AM_MAKEFLAGS) DESTDIR="$$dc_destdir" install \
430               && $(MAKE) $(AM_MAKEFLAGS) DESTDIR="$$dc_destdir" uninstall \
431               && $(MAKE) $(AM_MAKEFLAGS) DESTDIR="$$dc_destdir" \
432                    distuninstallcheck_dir="$$dc_destdir" distuninstallcheck; \
433              } || { rm -rf "$$dc_destdir"; exit 1; }) \
434          && rm -rf "$$dc_destdir" \
435          && $(MAKE) $(AM_MAKEFLAGS) dist \
436          && rm -rf $(DIST_ARCHIVES) \
437          && $(MAKE) $(AM_MAKEFLAGS) distcleancheck
438        $(am__remove_distdir)
439        @(echo "$(distdir) archives ready for distribution: "; \
440          list='$(DIST_ARCHIVES)'; for i in $$list; do echo $$i; done) | \
441          sed -e '1{h;s/./=/g;p;x;}' -e '$${p;x;}'
442distuninstallcheck:
443        @cd $(distuninstallcheck_dir) \
444        && test `$(distuninstallcheck_listfiles) | wc -l` -le 1 \
445           || { echo "ERROR: files left after uninstall:" ; \
446                if test -n "$(DESTDIR)"; then \
447                  echo "  (check DESTDIR support)"; \
448                fi ; \
449                $(distuninstallcheck_listfiles) ; \
450                exit 1; } >&2
451distcleancheck: distclean
452        @if test '$(srcdir)' = . ; then \
453          echo "ERROR: distcleancheck can only run from a VPATH build" ; \
454          exit 1 ; \
455        fi
456        @test `$(distcleancheck_listfiles) | wc -l` -eq 0 \
457          || { echo "ERROR: files left in build directory after distclean:" ; \
458               $(distcleancheck_listfiles) ; \
459               exit 1; } >&2
460check-am: all-am
461check: check-recursive
462all-am: Makefile config.h
463installdirs: installdirs-recursive
464installdirs-am:
465install: install-recursive
466install-exec: install-exec-recursive
467install-data: install-data-recursive
468uninstall: uninstall-recursive
469
470install-am: all-am
471        @$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am
472
473installcheck: installcheck-recursive
474install-strip:
475        $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
476          install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
477          `test -z '$(STRIP)' || \
478            echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
479mostlyclean-generic:
480
481clean-generic:
482
483distclean-generic:
484        -rm -f $(CONFIG_CLEAN_FILES)
485
486maintainer-clean-generic:
487        @echo "This command is intended for maintainers to use"
488        @echo "it deletes files that may require special tools to rebuild."
489clean: clean-recursive
490
491clean-am: clean-generic mostlyclean-am
492
493distclean: distclean-recursive
494        -rm -f $(am__CONFIG_DISTCLEAN_FILES)
495        -rm -f Makefile
496distclean-am: clean-am distclean-generic distclean-hdr distclean-tags
497
498dvi: dvi-recursive
499
500dvi-am:
501
502html: html-recursive
503
504info: info-recursive
505
506info-am:
507
508install-data-am:
509
510install-exec-am:
511
512install-info: install-info-recursive
513
514install-man:
515
516installcheck-am:
517
518maintainer-clean: maintainer-clean-recursive
519        -rm -f $(am__CONFIG_DISTCLEAN_FILES)
520        -rm -rf $(top_srcdir)/autom4te.cache
521        -rm -f Makefile
522maintainer-clean-am: distclean-am maintainer-clean-generic
523
524mostlyclean: mostlyclean-recursive
525
526mostlyclean-am: mostlyclean-generic
527
528pdf: pdf-recursive
529
530pdf-am:
531
532ps: ps-recursive
533
534ps-am:
535
536uninstall-am: uninstall-info-am
537
538uninstall-info: uninstall-info-recursive
539
540.PHONY: $(RECURSIVE_TARGETS) CTAGS GTAGS all all-am am--refresh check \
541        check-am clean clean-generic clean-recursive ctags \
542        ctags-recursive dist dist-all dist-bzip2 dist-gzip dist-shar \
543        dist-tarZ dist-zip distcheck distclean distclean-generic \
544        distclean-hdr distclean-recursive distclean-tags \
545        distcleancheck distdir distuninstallcheck dvi dvi-am html \
546        html-am info info-am install install-am install-data \
547        install-data-am install-exec install-exec-am install-info \
548        install-info-am install-man install-strip installcheck \
549        installcheck-am installdirs installdirs-am maintainer-clean \
550        maintainer-clean-generic maintainer-clean-recursive \
551        mostlyclean mostlyclean-generic mostlyclean-recursive pdf \
552        pdf-am ps ps-am tags tags-recursive uninstall uninstall-am \
553        uninstall-info-am
554
555# Tell versions [3.59,3.63) of GNU make to not export all variables.
556# Otherwise a system limit (for SysV at least) may be exceeded.
557.NOEXPORT:
Note: See TracBrowser for help on using the repository browser.